<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="मोबाइल फ़ोन के लिए श्रवण साधन संगतता (HAC) विनियम"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>मोबाइल फ़ोन के लिए श्रवण साधन संगतता (HAC) विनियम</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">मोबाइल फ़ोन
के लिए श्रवण साधन संगतता (HAC) विनियम</h2><p>2003 में, FCC ने श्रवण साधन और श्रवण के लिए सर्जरी द्वारा प्रत्यारोपित
किए गए इलेक्ट्रॉनिक डिवाइस के साथ डिजिटल वायरलेस टेलीफ़ोन को अनुकूल
बनाने के लिए नियमों को अपनाया। हालांकि एनलॉग वायरलेस फ़ोन आमतौर पर
श्रवण साधन और श्रवण के लिए सर्जरी द्वारा प्रत्यारोपित किए गए इलेक्ट्रॉनिक
डिवाइस में बाधा उत्पन्न नहीं करते हैं बल्कि डिजिटल वायरलेस फ़ोन कभी-कभी
फ़ोन के एंटीना, बैकलाइट या अन्य पुर्जों द्वारा उत्सर्जित विद्युतचुंबकीय
ऊर्जा के कारण बाधा उत्पन्न करते हैं।</p>
<p>आपका फ़ोन FCC HAC विनियम
(ANSI C63.19) के साथ संगत है।</p>
<p>चूंकि कुछ वायरलेस फ़ोन का उपयोग
कुछ श्रवण डिवाइस (श्रवण साधन और श्रवण के लिए सर्जरी द्वारा प्रत्यारोपित
किए गए इलेक्ट्रॉनिक डिवाइस) के निकट किया जाता है, इसलिए उपयोगकर्ताओं
को गूंज, भिनभिनाहट या दर्दनाक शोर सुनाई दे सकता है।</p>
<p>कुछ श्रवण
डिवाइस अन्य डिवाइस की तुलना में इस हस्तक्षेप वाले शोर के प्रति अधिक
उन्मुक्त होते हैं और साथ ही फ़ोन भिन्न -भिन्न मात्रा में हस्तक्षेप
उत्पन्न करते हैं।</p>
<p>वायरलेस टेलीफ़ोन उद्योग ने वायरलेस फ़ोन के लिए
रेटिंग प्रणाली विकसित की है, ताकि श्रवण डिवाइस का उपयोग करने वाले
लोगों को अपने श्रवण डिवाइस के साथ संगत फ़ोन को ढूँढने में सहायता मिल
सके। सभी फ़ोन को रेट नहीं किया गया है। फ़ोन जिन्हें रेट किया गया है
उनके बॉक्स पर रेटिंग होती है या बॉक्स पर एक लेबल लगा होता है। रेटिंग्स
कोई गारंटी नहीं होती हैं। </p>
<p>परिणाम उपयोगकर्ता के श्रवण डिवाइस
और श्रवण हानि के आधार पर भिन्न हो सकते हैं। यदि आपका श्रवण डिवाइस
हस्तक्षेप के प्रति संवेदनशील हैं, तो हो सकता है कि आप रेटेड फ़ोन का
सफलतापूर्वक उपयोग करने में सक्षम न हों। अपने श्रवण डिवाइस के साथ फ़ोन
का उपयोग करना, यह मूल्यांकित करने का सबसे बेहतर तरीका है कि क्या यह
आपकी व्यक्तिगत आवश्यकताओं को पूरा करता है।</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-मूल्यांकन:
M3 या M4 रेटेड फ़ोन FCC आवश्यकताओं को पूरा करते हैं और लेबल न किए गए
फ़ोन की तुलना में श्रवण डिवाइस पर कम हस्तक्षेप उत्पन्न करते हैं। दोनों
रेटिंग्स में से M4 बेहतर/उच्च है।</p>
</div>

<div class="section"><p>T-रेटिंग: T3 या
T4 रेट किए गए फ़ोन FCC आवश्यकताओं को पूरा करते हैं और बिना रेट किए
गए फ़ोन की तुलना में यह श्रवण डिवाइसेस के टेलीकॉइल ("T स्विच" या "टेलीफ़ोन
स्विच ") के साथ अधिक उपयोगी होते हैं। दोनों रेटिंग्स में से T4 बेहतर/उच्च
है। (ध्यान दें कि सभी श्रवण डिवाइसेस में टेलीकॉइल नहीं होता है।) श्रवण
डिवाइसेस को मापा भी जा सकता है।</p>
</div>

<div class="section"><p>इस फ़ोन को कुछ
वायरलेस तकनीक जिसका यह उपयोग करता है के लिए श्रवण साधनों के साथ उपयोग
करने के लिए परीक्षित और रेट किया गया है। हालांकि, हो सकता है कि इस
फ़ोन में कुछ ऐसी नई वायरलेस तकनीकी का उपयोग किया गया हो जिनका श्रवण
साधनों के साथ उपयोग करने के लिए अभी तक परीक्षण नहीं किया गया है। यह
महत्वपूर्ण है कि आप अपने श्रवण डिवाइस का उपयोग कर इस फ़ोन की विभिन्न
सुविधाओं की पूर्ण रूप से और विभिन्न स्थानों पर जाँच करें, ताकि आप
यह पता लगा सकें कि आपको कोई हस्तक्षेप शोर सुनाई दे रहा है या नहीं।
श्रवण साधन संगतता के बारे में जानकारी के लिए अपने सेवा प्रदाता या
इस फ़ोन के निर्माता से परामर्श करें। यदि आपके पास वापस करने या विनिमय
नीतियों के बारे में प्रश्न हैं, तो अपने सेवा प्रदाता या फ़ोन रिटेलर
से परामर्श करें।</p>
</div>

<div class="section"><p>आपके डिवाइस की
श्रवण साधन संगतता रेटिंग कायम रहे यह सुनिश्चित करने के लिए, द्वितीयक
ट्रांसमीटर जैसे कि ब्लूटूथ और/या Wi-Fi घटकों को कॉल के दौरान अक्षम
किया जाना चाहिए।</p>
<p>FCC श्रवण साधन संगतता के बारे में अधिक जानकारी
के लिए कृपया <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a> पर जाएँ।</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>